Bug 141870 - JNC M3 USB Hard disk / MP3 player no longer recognised by kernel
JNC M3 USB Hard disk / MP3 player no longer recognised by kernel
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-04 06:44 EST by Sitapati das
Modified: 2012-06-20 12:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:08:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sitapati das 2004-12-04 06:44:06 EST
Description of problem: 
JNC M3 USB Hard disk / MP3 player no longer recognised by system


Version-Release number of selected component (if applicable):
kernel version 2.6.9-1.675_EL 

How reproducible:
Every time


Steps to Reproduce:
1. Boot system
2. Connect JNC M3
3. View dmesg
  
Actual results:
Does not mount. No module loads. Does not show up in lsusb. The
following errors appear in dmesg:
usb 1-1: new high speed USB device using address 5
usb 1-1: control timeout on ep0out
usb 1-1: control timeout on ep0out
usb 1-1: device not accepting address 5, error -110
usb 1-1: new high speed USB device using address 6
usb 1-1: control timeout on ep0out
usb 1-1: control timeout on ep0out
usb 1-1: device not accepting address 6, error -110


Expected results:
It used to just mount automatically. Now I can't get it to mount. 

Additional info:
I think it happened when i upgraded the kernel, but the old kernel no
longer boots (reboots spontaneously on login), so I can't tell. I can
live without the old kernel, but the mp3 player would be good.
Comment 1 Sitapati das 2004-12-04 19:59:55 EST
The unit detects and mounts ok on my ubuntu system. It is a Toshiba
MK2004GAL Rev JC10

Direct Access NSI SCSI Revision: 02
Comment 2 Pete Zaitcev 2005-12-22 15:49:51 EST
What about the U2 kernel (-15.EL)?
Comment 3 Jiri Pallich 2012-06-20 12:08:12 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.